<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE_OPT', 'Cechy produktów');
define('HEADING_TITLE_VAL', 'Wartości cech');
define('HEADING_TITLE_ATRIB', 'Opcje produktów');
define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_PRODUCT', 'Nazwa produktu');
define('TABLE_HEADING_OPT_NAME', 'Nazwa cechy');
define('TABLE_HEADING_OPT_VALUE', 'Wartość cechy');
define('TABLE_HEADING_OPT_PRICE', 'Cena');
define('TABLE_HEADING_OPT_PRICE_PREFIX', 'Prefiks');
define('TABLE_HEADING_ACTION', 'Działanie');
define('TABLE_HEADING_DOWNLOAD', 'Produkty do ściągnięcia:');
define('TABLE_TEXT_FILENAME', 'Nazwa pliku:');
define('TABLE_TEXT_MAX_DAYS', 'Dni ważności:');
define('TABLE_TEXT_MAX_COUNT', 'Maks. liczba ściągnięć:');
define('MAX_ROW_LISTS_OPTIONS', 10);
define('TEXT_WARNING_OF_DELETE', 'Z tą cechą powiązane są produkty i wartości - usunięcie jej nie jest bezpieczne.');
define('TEXT_OK_TO_DELETE', 'Z tą cechą nie ma związanych produktów ani wartości - można ją bezpiecznie usunąć.');
define('TEXT_OPTION_ID', 'ID cechy');
define('TEXT_OPTION_NAME', 'Nazwa cechy');
//++++ QT Pro: Begin Changed code
define('TABLE_HEADING_TRACK_STOCK', 'Sprawdzać stany ?');
define('TABLE_HEADING_SORTW', 'Kolejność');
//++++ QT Pro: End Changed Code

define('TEXT_DFH_CHOOSE', 'Wybierz');
define('TEXT_DFH_CHECK', 'Sprawdź');
define('TEXT_DFH_CHOOSE_A_FILE', 'Wybierz plik');
define('TEXT_DFH_CHOOSE_THIS', 'Wybierz ten plik');
define('TEXT_DFH_UPLOAD_A_FILE', 'Wgraj plik');
define('TEXT_DFH_SUCCESS', 'Plik został wgrany');
define('TEXT_DFH_FAILURE', 'Błąd wgrywania');
define('TEXT_DFH_UPLOAD', 'Wgraj');
define('TEXT_DFH_CANCEL', 'Anuluj');

define('TABLE_HEADING_OPT_WEIGHT', 'Waga');

?>